View Single Post
  #9  
Old 15th February 2009, 16:33
sbbobd sbbobd is offline
Junior Member
 
Join Date: Jan 2009
Posts: 5
Thanks: 0
Thanked 0 Times in 0 Posts
Default the old pop and imap daemons

The install of postfix is

apt-get install postfix postfix-tls libsasl2 sasl2-bin libsasl2-modules ipopd-ssl uw-imapd-ssl

Do I only need to reinstall ipopd-ssl and uw-imapd-ssl?

Thanks,
sbbobd
Reply With Quote